html,body{margin:0;padding:0;}
body,table,font,input,div,p,td,span,ol,ul,li{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:14px;}
select,option,.selClass{font-size:12px;}
body{margin:0;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:14px;line-height:1.2em;color:#555; /*background-color:#EEEEEE; background:url(images/common/winter-seamless.jpg) repeat;*/}
a{cursor:pointer;}
span{line-height:1em;}
h1,h2,h3,h4,h5,h6{font-weight:normal; margin:0; line-height:1.2em;}
h1{font-size:24px;}
h2{font-size:20px;}
h3{font-size:18px;}
h4{font-size:16px;}
h5{font-size:14px;font-weight:bold;}
h6{font-size:14px;}
h3.sdTitle{font-size:14px;color:#555;margin-bottom:3px;font-weight:bold;}
h3.sdTitle a:link,h3.sdTitle a:active,h3.sdTitle a:visited,
h3 a:link,h3 a:active,h3 a:visited{font-size:14px;color:#555;text-decoration:none;font-weight:bold;}
h3.sdTitle a:hover,h3 a:hover{text-decoration:underline;}
h1.black,h3.black,h3.blue{font-size:16px;font-weight:700;text-decoration:none;display:inline;}
h3.blue{color:#0A84C1;font-size:14px;font-weight:700;text-decoration:none;}
h3.bluehead{color:#4682b4;font-size:16px;}
.hide{display:none;}
.f7{font-size:7px;}
.f8{font-size:8px;}
.f9{font-size:9px;}
.f10{font-size:10px;}
.f11 { font-size:11px; }
.f12 { font-size:12px; }
.f13 { font-size:13px; }
.f14 { font-size:14px; }
.f15 { font-size:15px; }
.f16 { font-size:16px; }
.f17 { font-size:17px; }
.f18 { font-size:18px; }
.f19 { font-size:19px; }
.f20 { font-size:20px; }
.pad-10{padding:10px;}
hr{border:0; border-bottom:1px solid #ccc;}
.tcenter{text-align:center;}

.strike{text-decoration:line-through;}
.pghead{color:#62943F;font-size:16px;font-weight:700;}
.pgheadbig{color:#62943F;font-size:14pt;font-weight:700;}

.content{font-size:14px;font-weight:400;color:#666;}
.contentg{font-size:12px;font-weight:400;color:#666;}
.contentgl{font-size:10px;font-weight:400;color:#999;}
.contentb{font-size:10px;font-weight:400;color:#00F;}
.contentGr{font-size:10px;font-weight:700;color:#5E7539;}
.contentR{font-size:14px;font-weight:400;color:red;}
.contentGreen{font-size:12px;font-weight:700;color:#62943F;}
.topnav{font-size:10px;font-weight:400;color:#0A84C1;}
.contentRd{font-size:10px;font-weight:400;color:red;}
.subhead{font-size:16px;font-weight:700;color:#62943F;}
.subhead1{font-size:13px;font-weight:700;color:#666;}
.contsmall{font-size:10px;font-weight:400;color:#666;}
.contbold{font-size:14px;font-weight:700;color:#000;}
.contboldY{font-size:10px;font-weight:700;color:#62943F;}
.contboldG{font-size:10px;font-weight:700;color:#646D5A;}
.contboldB{font-size:10px;font-weight:700;color:#00F;}
.contentCG{font-size:10px;font-weight:400;color:#666;}
.contentBig{font-size:14px;font-weight:400;color:#666;}
.contboldBig{font-size:14px;font-weight:700;color:#666;}
.contboldBBig{font-size:20px;font-weight:700;color:#000;}
.contboldBl{font-size:10px;font-weight:700;color:#333;}
.contboldC{font-size:10px;font-weight:700;color:#62943F;}
.contboldRd{font-size:14px;font-weight:700;color:red;}
.contboldWh{font-size:14px;font-weight:700;color:#fff;}
.contboldor{font-size:10px;font-weight:700;color:#cf672f;}
.contboldNav{font-size:10px;font-weight:700;color:#fff;}
.CtSmallBold{font-size:11px;font-weight:700;color:#000;}
.CtSmallBoldWh{font-size:11px;font-weight:700;color:#fff;}
.contsmallRd{font-size:10px;font-weight:400;color:red;}
.contsmallbr{font-size:10px;font-weight:400;color:#A52A2A;}
.ctsmallboldbr{font-size:10px;font-weight:700;color:#A52A2A;}
.CtSmallBoldRd{font-size:10px;font-weight:700;color:red;}
.ErrorMsgRd{font-size:14px;font-weight:400;color:red;}

ul.spcol{margin:0;padding:0;list-style:none;}
td.off{background:#C2CFB3;}
td.on{background:#BCC2DC;}

a:link,a:visited,a:active{color:#0A84C1;font-size:14px;font-weight:700;text-decoration:none;}
a:hover{text-decoration:underline;}
.italic,a.italic:link,a.italic:hover,a.italic:active,a.italic:visited{font-style:italic;}
.underline{text-decoration:underline;}

a.small:link,a.small:visited,a.small:active{color:#0A84C1;font-size:12px;font-weight:400;text-decoration:none;}
a.small:hover{text-decoration:underline;}
a.checkout:link,a.checkout:visited,a.checkout:active{color:#0A84C1;font-size:12px;font-weight:400;text-decoration:none;}
a.checkout:hover{text-decoration:underline;}
a.featured:link,a.featured:visited,a.featured:active,a.featured:hover{color:#000;font-size:10px;font-weight:400;text-decoration:underline;}

.maintable{width:970px;border-width:1px;border-style:solid;border-color:#000;padding:0;height:100%;margin-left:auto;margin-right:auto;}
.blackMatHead{font-size:11pt;color:#62943F;font-weight:700;text-decoration:none;display:inline;}
.smallGreenHeader{color:#62943F;font-size:9pt;font-weight:700;text-decoration:none;}
.headGr{color:#646D5A;font-size:13px;font-weight:700;}
.headRt{color:#62943F;font-size:13px;font-weight:700;}
.contsmaller{font-size:7pt;font-weight:400;color:#666;}

/* New */
div{margin:0;padding:0;}

/* core */
#mainContainer{text-align:left;margin:0 auto;width:975px;}
#wrapper{text-align:left;margin:0;width:975px;top:127px;background-color:#fff; height:auto;}
#midContainer{margin:0;width:975px;background-color:#fff;float:left; min-height:300px;}
#topContainer{margin:0;padding:0;width:975px;background:#fff;height:127px;clear:both;}
#botContainer{margin:0px;width:975px;background:#fff;clear:both;padding:5px;float:left; border: 1px #CCC solid; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;}
.cleardiv{clear:both;}
* HTML #midContainer{margin:0;width:975px;}
* HTML #topContainer{left:0;}
* HTML #botContainer{margin:0;}
/* core */

#topContainer #head{height:75px;}
#topContainer #menu{height:50px;}
#midContainer a{color:#0A84C1;font-size:12px;font-weight:400;text-decoration:none;}
.ui-corner-all { -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }


a:hover{text-decoration:underline;}
a:focus{text-decoration:underline;/* outline:0;prevent dotted border in Firefox */}
a:active{text-decoration:underline;}
#siteWideMsg a.linkStyle1:link,#siteWideMsg a.linkStyle1:visited{text-decoration:none;}
#siteWideMsg a.linkStyle1:hover{text-decoration:underline;}
a img{border:none;}
/* typical body text for all sites */
ul{margin:0 0 10px 16px;padding:0;}
li{font-weight:400;color:#333;}

